WooCommerce 2.6.14 security fix

WooCommerce 2.6.14 security fix

De WooCommerce 2.6.14 fix versie is nu beschikbaar. U kunt deze downloaden van WordPress.orgor als een automatische update via uw administratie paneel

~23 commits zijn gemaakt in deze release voor reparatie van enkele problemen en verharding van de API code. De volledige changelog voor 2.6.14 wordt hieronder weergegeven.

* Fix - Ensure product exists in wc_update_product_stock.
* Fix - Send emails using the site language.
* Fix - Remove tilde typo.
* Fix - Fixed notice in get_rating_count.
* Tweak - Define arg and return data types, added extra descriptions, and correctly cast IDs in the Rest API.
* Tweak - Handle custom error data in WC_REST_Exception.
* Tweak - Display conflicted product ID when using a duplicate SKU via the API.
* Localisation - Add Finnish defaults to the installer.

Als je nog problemen ondervindt, meld deze dan aan ons, graag gespecificeerd in detail op GitHub zodat het ontwikkelteam het probleem kan onderzoeken.

Bron Woocommerce Develop WC

Trackbacks en pingbacks

    Geen trackback of pingback beschikbaar voor dit artikel.

    Laat een reactie achter